@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: "Montserrat", sans-serif;
    transition: all 0.4s ease-in-out;
}

.cursor {
    position: fixed;
    top: 0; left: 0;
    width: 40px;
    aspect-ratio: 1/1;
    margin-left: -20px;
    margin-top: -20px;
    border: 2px solid #0F84C6;
    border-radius: 50%;
    pointer-events: none;
    transition: transform 0.15s ease-out, background-color 0.3s;
    z-index: 9999;
}
.cursor-ball {
    position: fixed;
    top: 0; left: 0;
    width: 9px;
    aspect-ratio: 1/1;
    margin-left: -6px;
    margin-top: -6px;
    background: #0F84C6;
    border-radius: 50%;
    pointer-events: none;
    transition: transform 0.3s ease-out;
    z-index: 9999;
}

.whsp-btn{
    position: fixed;
    left: 20px;
    bottom: 40px;
    z-index: 4;
    animation: move 4s infinite linear;
}
@keyframes move {
    0%,100%{
        transform: scale(1);
    }50%{
        transform: scale(1.1);
    }
}

/* NAV-----------------------START---------------------HERE------------------ */

.top-row{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.fxd{
    position: absolute;
    top: 50px;
    left: 0;
    width: 100%;
    z-index: 2;
    transition: all 0.5s ease-in-out;
}

.top-row p{
    color:#86888A;
    font-size: 14px;
}

.top-row .icn{
    color:#86888A;
    font-size: 18px;
    margin: 8px;
}

.top-row .icn:hover{
    color:#0E84CB;
}

nav .nav-bar{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
}

nav .nav-active-item{
    margin: 0 12px;
    position: relative;
}

nav .nav-active-link{
    color:#86888A;
    font-weight: 500;
    padding: 5px 0;
    font-size: 14px;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}

nav .nav-active-link:hover{
    color: #0E84CB;
}

nav .nav-active-link::before{
    content: "";
    background: #0E84CB;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: scale(0);
    transition: all 0.4s ease-in-out;
}

nav .nav-active-item.active .nav-active-link::before{
    content: "";
    background: #0E84CB;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: scale(1);
}

nav .nav-active-item.active .nav-active-link{
    color: #0E84CB;
}

nav .nav-active-link:hover::before{
    transform: scale(1);
}

nav .nav-show-btn,.nav-hide-btn{
    display: none;
}

nav .drop-down{
    background: #FFF;
    box-shadow: 0 0 10px rgba(202, 202, 202, 0.651);
    width: 200px;
    position: absolute;
    top: 100px;
    left: 0;
    padding: 15px;
    border-radius: 10px;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
}

nav .drop-down li a{
    color: #86888A;
    text-decoration: none;
    font-weight: 500;
    font-size: 14px;
}

nav .drop-down li a:hover{
    color: #0F84C6;
}

nav .drop-down li.active a{
    color: #0F84C6;
}

nav #drop-1:hover .drop-down{
    opacity: 1;
    visibility: visible;
    top: 35px;
}

.bttn{
    width: 160px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0E84CB;
    color: #FFF;
    font-weight: 500;
    text-decoration: none;
    border-radius: 5px;
    border: 2px solid #0E84CB;
}

.bttn:hover{
    background: transparent;
    color:#0E84CB;
}

@media only screen and (max-width: 1200px){
    nav .nav-active-item{
        margin: 0 8px;
    }
}
@media only screen and (max-width: 992px){
    .top-row p{
        font-size: 13px;
    }
    nav .nav-bar{
        display: block;
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 2;
        background: #FFF;
        box-shadow: 0 0 10px #b1b1b1;
        width: 300px;
        height: 100%;
        transition: all 0.5s ease-in-out;
    }
    nav .nav-active-item{
        margin: 25px;
    }
    nav .nav-hide{
        width: 50px;
        aspect-ratio: 1/1;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #0F84C6;
        color: #FFF;
        border-radius: 100px;
        text-decoration: none;
        font-size: 20px;
        margin: 15px 15px 50px auto;
    }
    nav .nav-show-btn,.nav-hide-btn{
        display: block;
    }
}
@media only screen and (max-width: 767px){
    .top-row {
        display: none;
    }
    nav .bttn{
        display: none;
    }
    nav{
        top: 0 !important;
    }
}

/* NAV-----------------------ENDS---------------------HERE------------------ */

/* BANNER-----------------------START---------------------HERE------------------ */

.banner{
    background: linear-gradient(73deg, rgba(224,224,224,1) 15%, rgba(255,255,255,1) 100%);
    width: 100%;
    min-height: 115vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner h1{
    font-size: 49px;
}

.banner #btn-1{
    width: 130px;
    background: transparent;
    color: #0E84CB;
}

.banner #btn-1:hover{
    color: #FFF;
    background: #0E84CB;
}

@media only screen and (max-width: 1200px){
    .banner h1 {
        font-size: 41px;
    }
}
@media only screen and (max-width: 992px){
    .banner h1 {
        font-size: 30px;
    }
}
@media only screen and (max-width: 767px){
    .banner #banner-content-1{
        text-align: center;
        margin-top: 5rem;
        margin-bottom: 20px;
    }
    .banner p{
        font-size: 14px;
    }
    .banner .banner-btns{
        justify-content: center;
    }
}

/* BANNER-----------------------EDNS---------------------HERE------------------ */

/* WHO-----------------------START---------------------HERE------------------ */

.who small{
    width: 45px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0E84CB;
    border-radius: 100px;
    padding: 8px;
}

.who .who-info p{
    font-size: 15px;
}

@media only screen and (max-width: 1200px){
    .who p{
        font-size: 14px !important;
    }
}
@media only screen and (max-width: 992px){
    .who .who-info p{
        font-size: 12px !important;
    }
    .who .who-info {
        flex-direction: column;
    }
    .who .d-block{
        width: 100% !important;
        padding: 15px 0 0 0 !important;
    }
    .who h6{
        font-size: 15px;
    }
}
@media only screen and (max-width: 767px){
    .who .who-content{
        text-align: center;
        margin: 20px 0;
    }
    .who small{
        margin: 0 auto;
    }
    .who .bttn{
        margin: 0 auto;
    }
    .who .who-info {
        margin: 10px 0;
    }
    .who h2{
        font-size: 30px;
    }
}

/* WHO-----------------------EDNS---------------------HERE------------------ */

/* SERVICE-----------------------START---------------------HERE------------------ */

.service p{
    font-size: 14px;
}

.service .serv-txt{
    background: #E62503;
    padding: 70px 20px;
    border-radius: 40px 0 0 40px;
}

.service .serv-info.active h6{
    color: #0E84CB !important;
}

.service .serv-info{
    cursor: pointer;
}

@media only screen and (max-width: 1200px){
    .service h5{
        font-size: 16px;
    }
}
@media only screen and (max-width: 992px){
    .service .serv-content.ms-5{
        margin-left: 30px !important;
    }
    .service h5 {
        font-size: 14px;
    }
}
@media only screen and (max-width: 767px){
    .service .serv-content.ms-5{
        margin-left: 0px !important;
    }
    .service .serv-content{
        padding: 0px 12px !important;
        margin: 20px 0 !important;
        text-align: center;
        justify-content: center;
    }
    .service .serv-txt{
        border-radius: 30px;
    }
    .service h1{
        font-size: 30px;
    }
}

/* SERVICE-----------------------EDNS---------------------HERE------------------ */

/* HOW-----------------------START---------------------HERE------------------ */

.how h1{
    font-size: 60px;
}

@media only screen and (max-width: 992px){
    .how p{
        font-size: 14px;
        margin: 20px 0 !important;
    }
}
@media only screen and (max-width: 767px){
    .how .how-content{
        text-align: center;
        margin: 20px 0;
    }
    .how .how-content .d-flex{
        justify-content: center;
    }
    .how a.btnn{
        margin-left: 12px !important;
    }
}

/* HOW-----------------------EDNS---------------------HERE------------------ */

/* COUNTER-----------------------START---------------------HERE------------------ */

.counter{
    background: linear-gradient(rgba(15, 132, 198, 1), rgba(15, 132, 198, 0.5)), url('../images/counter.webp');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    width: 100%;
    padding: 100px 0 80px 0;
    position: relative;
    margin-top: 80px;
}

.counter .counter-title{
    width: 80%;
    margin: 0 auto;
}

.counter h2{
    font-size: 35px;
}

.counter h3{
    font-size: 40px;
}

.counter .count{
    font-size: 40px;
}

@media only screen and (max-width: 992px){
    .counter .counter-title {
        width: 100%;
    }
    .counter h2 {
        font-size: 30px;
    }
}
@media only screen and (max-width: 767px){
    .counter .counter-title {
        width: 100%;
    }
    .counter h2 {
        font-size: 25px;
    }
    .counter .row{
        justify-content: center;
    }
    .counter-info {
        margin: 10px 0;
    }
}

/* COUNTER-----------------------EDNS---------------------HERE------------------ */

/* PORTFOLIO-----------------------START---------------------HERE------------------ */
/* 
.main-gallery .port-content{
    display:none;
} */

.portfolio .controls{
    background: #dfdfdf;
    padding: 15px 0px;
    border-radius: 100px;
    width: max-content;
    margin: 40px auto;
    list-style: none;
}

.portfolio .bttnn{
    padding: 6px 20px;
    background: #FFF;
    color: #000;
    border-radius: 100px;
    margin: 0 15px;
    cursor: pointer;
}

.portfolio .bttnn:hover{
    background: #0E84CB;
    color: #FFF;
}

.portfolio .bttnn.active{
    background: #0E84CB;
    color: #FFF;
}

.portfolio .img{
    height: 450px;
    object-fit: cover;
}

.portfolio .port-info{
    background: linear-gradient(73deg, rgba(15,132,198,1) 15%, rgba(6,82,125,1) 100%);
    position: absolute;
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
    width: 93%;
    border-radius: 10px;
    padding: 20px;
    transition: all 0.5s ease-in-out;
    text-decoration: none;
}

.portfolio .port-content:hover .port-info{
    bottom: 18px;
}

.portfolio .port-content:hover i{
    transform: rotate(150deg);
}

.portfolio .port-info i{
    transform: rotate(40deg);
    transition: all 0.7s ease-in-out;
}

.portfolio .overflow-hidden{
    border-radius: 15px;
    box-shadow: 0 0 10px rgb(223, 223, 223);
}

.logo-section{
    display: none;
    margin-top: 0 !important;
    padding-top: 0 !important;
}

@media only screen and (max-width: 1200px){
    .portfolio .img{
        height: 340px;
    }
}
@media only screen and (max-width: 992px){
    .portfolio .img{
        height: 400px;
    }
    .portfolio h3{
        font-size: 20px;
    }
    .portfolio .port-title{
        width: 65% !important;
    }
}
@media only screen and (max-width: 767px){
    .portfolio .controls{
        width: 100%;
        background: transparent;
    }
    .portfolio .bttnn{
        background: #DFDFDF;
        margin: 5px;
    }
    .portfolio .port-title{
        width: 65% !important;
    }
    .portfolio .port-title{
        width: 100% !important;
    }
    .portfolio h2{
        font-size: 30px;
    }
    .portfolio p{
        font-size: 14px;
    } 
    .portfolio .img{
        height: 350px;
    }
}

/* PORTFOLIO-----------------------EDNS---------------------HERE------------------ */

/* TESTIMONIAL-----------------------START---------------------HERE------------------ */

.testimonial .test-content{
    background: #FFF;
    box-shadow: 0 0 10px #cccccc;
    padding: 20px 15px;
    height: 165px;
    border-radius: 10px;
}

.testimonial p{
    font-size: 14px;
}

.testimonial .swiper-wrapper{
    transition-timing-function: linear !important;
}

@media only screen and (max-width: 1200px){
    .testimonial .test-title{
        width: 50% !important;
    }
    .testimonial .test-content{
        height: 200px;
    }
    .subscribe .subs-content{
        width: 60% !important;
    }
}
@media only screen and (max-width: 992px){
    .testimonial .test-content{
        height: 195px;
    }
    .subscribe .subs-content{
        width: 75% !important;
    }
}
@media only screen and (max-width: 767px){
    .testimonial .test-title{
        width: 100% !important;
    }
    .testimonial h2{
        font-size: 30px;
    }
    .testimonial .test-content{
        height: 200px;
    }
    .subscribe .subs-content{
        width: 100% !important;
    }
    .subscribe h3 {
        font-size: 22px !important;
    }
}

/* TESTIMONIAL-----------------------EDNS---------------------HERE------------------ */

/* FOOTER-----------------------START---------------------HERE------------------ */

.footer{
    background: #0F84C6;
    border-radius: 60px 60px 0 0;
    border-bottom: 1px solid #FFF;
    padding: 60px 0 20px 0;
}

.footer li{
    height: 20px;
    margin: 10px 0;
}

.footer li a{
    font-weight: 500;
    font-size: 14px;
}

.footer li a:hover{
    font-size: 17px;
}

.footer-content .icns{
    display: flex;
}

.footer-content .icns i{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    width: 35px;
    text-decoration: underline #0F84C6;
    transition: 0.4s all ease-in-out;
}

.footer-content .icns i:hover{
    background-color: white;
    color: #0F84C6;
    text-decoration: underline white;
    border-radius: 50%;
}

.pre-footer{
    background: #0F84C6;
    position: relative;
    z-index: 2;
}

.pre-footer .footer-bttn a {
    text-decoration: none;
    color: white;
    font-weight: 500;
    margin: 0 5px;
}

@media only screen and (max-width: 1200px){
    .footer h4{
        font-size: 20px;
    }
}
@media only screen and (max-width: 992px){
    .footer .footer-content {
        padding: 20px 0;
    }
}
@media only screen and (max-width: 767px){
    .footer{
        padding: 60px 0 20px 0;
        border-radius: 25px 25px 0 0;
    }
}
@media only screen and (max-width: 768px){
    .pre-footer .container{
        display: block !important;
        text-align: center;
        padding: 20px 5px !important;
    }
    .pre-footer .container p{
        font-size: 14px !important;
        text-align: right !important;
        display: flex;
        justify-content: center;
    }
    .pre-footer .footer-bttn{
        display: block !important;
    }
    .pre-footer .footer-bttn a{
        font-size: 14px !important;   
    }
}
@media only screen and (max-width: 425px){
    .pre-footer .container p{
        font-size: 12px !important;
        text-align: center !important;
    }
    .pre-footer .footer-bttn{
        display: block !important;
    }
    .pre-footer .footer-bttn a{
        font-size: 12px !important;   
    }
}
@media only screen and (max-width: 376px){
    .pre-footer .container p span{
        display: none;
    }
}




/* ABOUT--------------PAGE-------------------START-------------------HERE----------------- */

/* BANNER_2-----------------------START---------------------HERE------------------ */

.banner-2{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-2 h1{
    font-size: 60px;
}

.banner-2 p::before{
    content: "";
    background: #000;
    width: 120px;
    height: 1px;
    position: absolute;
    left: -150px;
    top: 15px;
    z-index: 2;
}

@media only screen and (max-width: 1200px){
    .banner-2 h1 {
        font-size: 50px;
    }
}
@media only screen and (max-width: 992px){
    .banner-2 p{
        width: 75% !important;
    }
    .banner-2 h1 {
        font-size: 35px;
    }
    .banner-2 p::before {
        width: 50px;
        left: -65px;
    }
}
@media only screen and (max-width: 767px){
    .banner-2 p{
        width: 100% !important;
        text-align: center;
        font-size: 12px;
        color: rgb(0, 0, 0) !important;
        font-weight: 400 !important;
    }
    .banner-2 h4{
        text-align: center !important;
    }
    .banner-2 h1 {
        font-size: 30px;
        margin: 0 !important;
    }
    .banner-2 p::before {
        display: none;
    }
}

/* BANNER_2-----------------------EDNS---------------------HERE------------------ */

/* ABOUT-----------------------START---------------------HERE------------------ */

.about h2{
    font-size: 70px;
}

.about strong{
    font-size: 65px;
}

.abt-banner .bg-img{
    background-image: url(../images/Abt-Banner.webp);
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 30px 0;
}

@media only screen and (max-width: 992px){
    .about h2 {
        font-size: 40px;
    }
    .about strong {
        font-size: 35px;
    }
    .about .about-content.p-4{
        padding: 20px 10px !important;
    }
    .about h4{
        font-size: 20px;
    }
    .about #abt-ht{
        height: 450px !important;
    }
}
@media only screen and (max-width: 767px){
    .about .about-content .d-flex{
        justify-content: center;
    }
    .about .about-content.p-4{
        text-align: center;
    }
    .about #abt-ht{
        height: 100% !important;
    }
}
@media only screen and (max-width: 768px){
    .abt-banner .banner-content{
        padding: 0 !important;
    }
    .abt-banner .bg-img {
        padding: 0 0 10px 0;
    }
}
@media only screen and (max-width: 426px){
    .abt-banner .bg-img {
        padding: 0 0 40px 0;
    }
}
@media only screen and (max-width: 375px){
    .abt-banner .bg-img{
        background-position: left;
    }
}

/* ABOUT-----------------------EDNS---------------------HERE------------------ */

/* WE-----------------------START---------------------HERE------------------ */

.we h2{
    font-size: 40px;
}

.we h3{
    font-size: 55px;
}

.we .we-content h4{
    font-size: 40px;
    font-weight: 700 !important;
    color: white;
    margin-top: 30px;
}

@media only screen and (max-width: 1200px){
    .we h2{
        font-size: 35px;
    }
    .we .we-content h4{
        margin-top: 0;
    }
}
@media only screen and (max-width: 992px){
    .we h2{
        font-size: 25px;
    }
    .we p{
        font-size: 14px;
    }
}
@media only screen and (max-width: 768px){
    .we .we-content h4{
        font-size: 32px;
        margin-top: -70px;
    }
}
@media only screen and (max-width: 767px){
    .we .we-content{
        text-align: center;
    }
    .we .we-info{
        justify-content: center;
    }
}
@media only screen and (max-width: 426px){
    .we .we-content{
        margin-top: 80px;
    }
}
@media only screen and (max-width: 375px){
    .we h2{
        font-size: 18px;
    }
    .we p{
        font-size: 12px;
    }
    .we .we-content h4{
        font-size: 25px;
    }
    .we {
        padding: 100px 0 !important;
    }
}

/* WE-----------------------EDNS---------------------HERE------------------ */

/* TEAM-----------------------START---------------------HERE------------------ */

.team img{
    border-radius: 10px;
    height: 330px;
    object-fit: cover;
    filter: grayscale(1);
}

.team .team-content:hover img{
    filter: grayscale(0);
}

@media only screen and (max-width: 1200px){
    .team span{
        font-size: 14px;
    }
}
@media only screen and (max-width: 992px){
    .team .team-title{
        width: 75% !important;
    }
}
@media only screen and (max-width: 767px){
    .team .team-title{
        width: 100% !important;
    }
    .team span{
        font-size: 16px;
    }
    .team img{
        height: 450px;
    }
}
@media only screen and (max-width: 380px){
    .team img{
        height: 400px;
    }
}
@media only screen and (max-width: 330px){
    .team img{
        height: 330px;
    }
}

/* TEAM-----------------------EDNS---------------------HERE------------------ */

/* WHY-----------------------START---------------------HERE------------------ */

.why p{
    font-size: 14px;
}

.why .img{
    border-radius: 15px;
    height: 500px;
}

@media only screen and (max-width: 992px){
    .why h1{
        font-size: 25px;
    }
}
@media only screen and (max-width: 767px){
    .why .why-content{
        text-align: center;
        margin: 20px 0;
    }
    .why .img{
        height: 250px !important;
    }
    .why .why-info{
        justify-content: center;
    }
}

/* WHY-----------------------EDNS---------------------HERE------------------ */

/* BRAND-----------------------START---------------------HERE------------------ */

.brand{
    background: #F8F9FA;
    padding: 80px 0;
}

.brand .brand-content{
    border: 1px solid #DFE0E1;
}

.brand img{
    filter: grayscale(1);
}

.brand .brand-content:hover img{
    filter: grayscale(0);
}

@media only screen and (max-width: 992px){
    .brand .brand-content {
        padding: 20px !important;
    }
    .brand h2 {
        font-size: 20px;
    }
}
@media only screen and (max-width: 767px){
    .brand h2 {
        font-size: 16px;
        margin-left: 10px;
        font-weight: 600 !important;
    }
}

/* BRAND-----------------------EDNS---------------------HERE------------------ */

/* MAKE-----------------------START---------------------HERE------------------ */

.make{
    padding: 200px 0 100px 0;
}

.make h2{
    font-size: 60px;
}

.make .down-arrow{
    border-radius: 100px;
    width: 40px;
    height: 90px;
    border: 1px solid #7a7a7a;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.make .down-arrow:hover{
    color:#0E84CB;
}

.make .arrow{
    animation: updown 4s infinite linear;
}
@keyframes updown {
    0%,100%{
        transform: translateY(17px);
    }50%{
        transform: translateY(-17px);
    }
}

@media only screen and (max-width: 1200px){       
    .make h2{
        font-size: 50px;
    }
    .make p{
        font-size: 14px;
    }
}
@media only screen and (max-width: 992px){       
    .make h2{
        font-size: 38px;
    }
    .make p{
        width: 100% !important;
    }
    .make img{
        height: 400px !important;
    }
}
@media only screen and (max-width: 767px){       
    .make h2{
        font-size: 33px;
    }
    .make img{
        height: 250px !important;
    }
    .make .make-content{
        margin: 20px 0;
    }
    .make{
        padding: 100px 0;
    }
}

/* MAKE-----------------------EDNS---------------------HERE------------------ */

/* DTL-----------------------START---------------------HERE------------------ */

.dtl h3{
    font-size: 40px;
}

.dtl .dtl-content{
    margin: 40px 0;
}

@media only screen and (max-width: 1200px){
    .dtl h3{
        font-size: 35px;
    }
}
@media only screen and (max-width: 992px){
    .dtl h3{
        font-size: 28px;
    }
    .dtl p{
        font-size: 14px;
    }
    .dtl li{
        font-size: 14px;
    }
}
@media only screen and (max-width: 767px){
    .dtl .dtl-content{
        text-align: center;
    }
    .dtl ul{
        padding-left: 15px;
    }
}

/* DTL-----------------------EDNS---------------------HERE------------------ */

/* BANNER_3-----------------------START---------------------HERE------------------ */

.banner-3{
    /* background: #d2e2eb; */
    background-image: url(../images/The\ MPA\ Website\ banner\ 3d.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    /* height: 30vh; */
    margin-top: 150px;
    padding: 60px 0;
}
.banner-3 .img-main{
    height: 300px;
    width: 100%;
}
/* .banner-3 .img-main img{
    height: 100%;
    width: 100%;
    object-fit: cover;
} */


.banner-3 h2{
    color: #0E84CB !important;
}
.banner-3 a{
    color: #0E84CB !important;
}
.banner-3 h6{
    color: #0E84CB !important;
}
.banner-3 .banner-content span{
    margin: 0 5px;
}
@media only screen and (max-width: 768px){
    .banner-3 .img-main{
        height: 200px;
        width: 100%;
    }
    .banner-3 .img-main img{
        height: 300px;
        width: 500px;
        /* object-fit: cover; */
    }
}
@media only screen and (max-width: 767px){
    .banner-3{
        margin-top: 80px;
    }
    .banner-3 .d-flex{
        flex-direction: column;
    }
    .banner-3 h2{
        font-size: 26px !important;
    }
    
}
@media only screen and (max-width: 426px){
    .banner-3 .img-main{
        height: 200px;
        width: 100%;
    }
    .banner-3 .img-main img{
        height: 300px;
        width: 100%;
        object-fit: cover;
    }
}

@media only screen and (max-width: 376px){
    .banner-3 .img-main{
        height: 160px;
        width: 100%;
    }
    .banner-3 .img-main img{
        height: 250px;
        width: 100%;
        object-fit: cover;
    }
}
@media only screen and (max-width: 375px){
    .banner-3 .img-main{
        height: 100px;
        width: 100%;
    }
    .banner-3 .img-main img{
        height: 200px;
        width: 100%;
        object-fit: cover;
    }
}
/* BANNER_3-----------------------EDNS---------------------HERE------------------ */

/* PRICE-----------------------START---------------------HERE------------------ */

.price-2 .price-content:hover ul li i{
    color: white !important;
}

.price-2 .price-content:hover ul li{
    color: white !important;
}

.price-2 .price-content:hover .bttn{
    border: 1px solid white !important;
}


#port-l .controls{
    background: transparent;
    width: 100%;
}

.price .buttons,.bttnnss{
    margin: 2px;
    font-weight: 600;
    cursor: pointer;
    padding: 4px 13px;
}

.price .buttons:hover, .bttnnss.hover{
    color:#FFF;
    background: #0E84CB;
    border-radius: 100px;
}

.price .buttons.active, .bttnnss.active{
    color:#FFF;
    background: #0E84CB;
    border-radius: 100px;
}

.price .price-content{
    background: #fff;
    padding: 20px 15px;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    border: 1px solid rgb(188, 188, 188);
}
.price .price-content:hover{
    box-shadow: 0 0 10px gray;
}

.price .price-content::before{
    content: "";
    position: absolute;
    inset: 0;
    /* background: radial-gradient(circle, rgba(14,132,203,0.6) 0%, rgba(255,255,255,1) 100%); */
    background-color: #0E85C8;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
    z-index: 0;
}

.price .price-content:hover h4{
    color: rgb(247, 247, 247) !important;
}

.price .price-content:hover::before{
    opacity: 1;
}

/* Content upar rahe */
.price .price-content *{
    position: relative;
    z-index: 1;
}

.price .p-tage{
    background: linear-gradient(rgba(2, 108, 154, 0.8),rgba(2, 108, 154, 1));
    position: absolute;
    top: 25px;
    right: -45px;
    width: 200px;
    padding: 10px 0;
    text-align: center;
    transform: rotate(40deg);
}

.price .p-txt{
    height: 250px;
    overflow-y: scroll;
}

.price .p-txt::-webkit-scrollbar {
    width: 5px;
}

.price .p-txt::-webkit-scrollbar-track {
    background: #ececec;
    border-radius: 10px;
}

.price .price-content:hover .p-txt::-webkit-scrollbar-thumb {
    background: #0E739F;
    border-radius: 10px;
}

.price sub{
    text-decoration: line-through;
}

.price li{
    font-size: 14px;
    padding: 4px 0;
    font-weight: 500;
}

.price-2 .price-info .bttn:hover{
    color: white;
}

@media only screen and (max-width: 1200px){
    .price h4{
        font-size: 18px;
    }
}
@media only screen and (max-width: 992px){
    .price .price-title{
        width: 80% !important;
    }
    .price h4{
        font-size: 20px;
    }
}
@media only screen and (max-width: 767px){
    .price .price-title{
        width: 100% !important;
    }
    .price h2{
        font-size: 25px !important;
    }
}

/* PRICE-----------------------EDNS---------------------HERE------------------ */

/* CONTACT-----------------------START---------------------HERE------------------ */

.contact-banner{
    background: #d2e2eb;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    margin-top: 150px;
    padding: 60px 0;
}
.contact h2{
    font-size: 42px;
    /* width: 650px; */
}

.contact #name {
    width: 100%;
    height: 45px;
    border: 1px solid #c0c0c0;
    margin-bottom: 25px;
    border-radius: 5px;
    padding: 0 10px;
}

.contact #name:focus{
    outline-color: #0F84C6;
}

@media only screen and (max-width: 1200px){
    .contact h2 {
        font-size: 35px;
    }
}
@media only screen and (max-width: 992px){
    .contact h2 {
        font-size: 35px;
    }
    .contact a{
        font-size: 14px;
    }
    .contact h5{
        font-size: 16px;
    }
    .contact p{
        font-size: 14px;
    }
}
@media only screen and (max-width: 767px){
    .contact .contact-txt{
        text-align: center;
        margin: 5px 0;
    }
    .contact .contact-content{
        margin: 20px 0 ;
        text-align: center;
    }
    .contact .bttn{
        margin: 0 auto;
    }
    .contact h5{
        font-size: 18px;
    }
    .contact p.m-0{
        text-align: center !important;
    }
}
@media only screen and (max-width: 425px){
    .contact h2 {
        font-size: 28px;
    }
}

/* CONTACT-----------------------EDNS---------------------HERE------------------ */

/* ORDER-----------------------STRAT---------------------HERE------------------ */

.order{
    background-color: #0E84CB;
    margin: 50px 300px;
    border-radius: 20px;
}

.order #name {
    width: 100%;
    height: 45px;
    border: 1px solid #c0c0c0;
    margin-bottom: 25px;
    border-radius: 5px;
    padding: 0 10px;
}

.order #name:focus{
    outline-color: #0F84C6;
}

.order .order-content{
    width: 85%;
    margin: 0 auto;
}

.order .order-content label{
    color: white;
}

.order .order-content .bttn{
    background-color: white;
    color: #0F84C6;
    transition: 0.4s all ease-in-out;
}
.order .order-content .bttn:hover{
    background-color: #0F84C6;
    color: white;
    border: 1px solid white;
}

.order .txt-main-1{
    display: none;
}

.order .top-banner{
    padding: 0 0 0 80px;
    background-image: url(../images/MPA\ website\ banner-02.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 50vh;
}

.order .top-banner .txt-main{
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
}

.order .top-banner .txt-main .boxx{
    width: 50%;
}

.order .top-banner .txt-main h1{
    font-size: 38px;
    color: white;
    font-weight: 700;
}

.order .top-banner .txt-main p{
    font-size: 16px;
    color: rgb(223, 223, 223);
}

@media only screen and (max-width: 1200px){
    .order {
        margin: 50px 100px;
    }
    .order .top-banner{
        margin-bottom: 50px;
    }
}
@media only screen and (max-width: 992px){
    .order .order-content{
        width: 100%;
    }
    .order .bttn{
        margin: 0 auto !important;
    }
}
@media only screen and (max-width: 768px){
    .order {
        margin: 50px 20px;
    }
    .order .top-banner {
        padding: 0 0 0 20px;
    }
    .order .top-banner .txt-main h1 {
        font-size: 35px;
    }
    .order .top-banner .txt-main p {
        font-size: 14px;
    }
}
@media only screen and (max-width: 426px){
    .order .top-banner .txt-main {
        font-size: 35px;
        /* overflow: hidden; */
        /* display: none; */
        position: absolute;
        top: -100px;
        padding-bottom: 200px;
    }
    .order .top-banner {
        background-position: right center;
        padding-top: 400px;
    }
    .order .top-banner .txt-main{
        display: none;
    }
    .order .txt-main-1{
        display: block;
        text-align: center;
    }
    .order .txt-main-1 h1{
        font-size: 32px;
        color: white;
        font-weight: 700;
    }
    .order .txt-main-1 p{
        font-size: 14px;
        color: rgb(223, 223, 223);
        margin-top: 20px;
        padding: 0 20px;
    }
}
@media only screen and (max-width: 376px){
    .order .top-banner {
        background-position: right;
        padding-top: 350px;
    }
    .order .txt-main-1 h1 {
        font-size: 26px;
        color: white;
        font-weight: 700;
    }
    .order .txt-main-1 p{
        font-size: 14px;
        padding: 0 20px;
    }
}
@media only screen and (max-width: 375px){
    .order .top-banner {
        padding-top: 300px;
    }
    .order .txt-main-1 p{
        font-size: 12px;
    }
}

        

/* ORDER-----------------------EDNS---------------------HERE------------------ */

/* ABOUT--------------PAGE-------------------EDNS-------------------HERE----------------- */



/* POP-UP-SECTION---------------------STARTS--------------------HERE */


.pop-up-form{
    padding: 0 350px 350px 350px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;    
    height: 100vh;
    background: rgba(0,0,0,0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.pop-up-form .bg-img{
    background-image: url(../images/Media\ Webiste\ Form\ Design-02.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 80vh;
    width: 900px;
    display: flex;
    justify-content: right;
    align-items: center;
    padding: 0 50px;
    border-radius: 20px;
    position: relative;
    top: 200px;
}

.pop-up-form .bg-img .form-box{
    height: 500px;
    width: 380px;
    background-color: white;
    border-radius: 20px;
    padding: 30px 20px;
}

.pop-up-form .bg-img .form-box h1{
    font-size: 32px;
    padding: 0 20px;
    font-weight: 700;
}
.pop-up-form .bg-img .form-box p{
    color: gray;
    font-weight: 500;
}

.pop-up-form .bg-img .form-box .submit-btn{
    display: flex; 
    justify-content: center; 
    align-items: end; 
    height: 20%;
}

.pop-up-form .bg-img .form-box .submit-btn .bttn{
    font-size: 14px;
    height: 55px;
    width: 200px;
    display: flex;
    border-radius: 10px;
    background-color: #0031CB;
    border: none;
    transition: 0.2s all ease-in-out;
}

.pop-up-form .bg-img .form-box .submit-btn .bttn:hover{
    background-color: white;
    color: #0031CB;
    border: 1px solid #0031CB;
}

.pop-up-form .input-box .box input{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    padding: 10px;
    border-radius: 5px ;
    /* border: 1px solid rgb(186, 185, 185); */
    border-bottom: 1px solid rgb(186, 185, 185);
    border-top: 0;
    border-right: 0;
    border-left: 0;
    color: rgb(101, 101, 101);
}

.pop-up-form .input-box .box input:focus{
    border: 2px solid #0031CB;
    outline: none;
}

#discountPopup{
    display: none;
}

@media only screen and (max-width: 1200px){
    .pop-up-form .bg-img .form-box {
      height: 400px;
    }
    .pop-up-form .bg-img .form-box .submit-btn{
        height: 20%;
    }
    .pop-up-form .bg-img .form-box h1{
        font-size: 22px;
    }
    .pop-up-form .bg-img .form-box p{
        font-size: 14px;
    }
}
@media only screen and (max-width: 992px){
    .pop-up-form .bg-img{
        /* padding: 0 100px; */
        width: 700px;
    }
    .pop-up-form .bg-img .form-box{
        width:  300px;
    }
    .pop-up-form .input-box .box input{
        font-size: 14px;
        margin-top: 5px;
    }
    .pop-up-form .bg-img .form-box p{
        font-size: 12px;
    }
}
@media only screen and (max-width: 767px){
    .pop-up-form .bg-img{
        /* padding: 0 100px; */
        margin-bottom: 200px;
        width: 350px;
    }
    .pop-up-form .bg-img .form-box{
        width:  100%;
    }
    .pop-up-form .bg-img .form-box p{
        font-size: 12px;
    }
    .pop-up-form {
        padding: 0 50px 200px 50px;
    }
    .pop-up-form .bg-img .form-box .submit-btn .bttn{
        font-size: 12px ;
    }
}
@media only screen and (max-width: 425px){
    .pop-up-form .bg-img .form-box{
        width: 100%;
    }
}



/* POP-UP-SECTION---------------------ENDS--------------------HERE */




/* USERGREETING----------------------STARTS--------------------HERE */

#userGreeting{
    color: #0E84CB !important;
    font-size: 22px !important;
}

@media only screen and (max-width: 1200px){
    div#userGreeting{
        font-size: 22px !important;
    }
}
@media only screen and (max-width: 992px){
    div#userGreeting{
        font-size: 18px !important;
    }
}
@media only screen and (max-width: 767px){
    div#userGreeting{
        font-size: 16px !important;
    }
}

/* USERGREETING----------------------ENDS--------------------HERE */


/* CONTACT-BANNER-------------------STARTS-------------------HERE */

.cntct-banner{
    padding: 20px 50px 0 50px;
    background-color: rgba(212, 212, 207, 0.505);
    background: linear-gradient(to right, white, rgb(66, 165, 231));
    margin: 80px 0;
}

.cntct-banner .detail-box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cntct-banner .detail-box h1 {
    color: black;
    font-weight: 700;
    font-size: 46px;
}

.cntct-banner .detail-box p {
    color: rgb(90, 87, 87);
}

.cntct-banner .detail-box , .img-box{
    height: 100%;
    width: 100%;
}

.cntct-banner .img-box img{
    height: 500px;
    width: 700px;
}

.cntct-banner .detail-box .bttn-1{
    margin-top: 40px;
}

.cntct-banner .detail-box .bttn-1 a{
    background-color: #0E84CB;
    color: white;
    border-radius: 5px;
    padding: 15px;
    text-decoration: none;
    font-weight: 600;
}

@media only screen and (max-width: 1200px){
    .cntct-banner .detail-box h1{
        font-size: 35px;
    }
    .cntct-banner .detail-box p{
        font-size: 14px;
    }
    .cntct-banner .img-box img{
        height: 100%;
        width: 100%;
    }
}
@media only screen and (max-width: 768px){
    .cntct-banner{
        padding: 80px 0 0 0;
    }
    .cntct-banner .detail-box, .img-box{
        text-align: center;
    }
    .cntct-banner .img-box{
        margin-top: 50px;
    }
    /* .cntct-banner .detail-box h1{
        font-size: 46px;
    } */
}

/* CONTACT-BANNER-------------------ENDS-------------------HERE */




/* ADMIN-LOGIN-FORM----------------STARTS-------------HERE */

 .admn_html, .admn_body{
    height: 100%;
    margin: 0;
}

.admin-form{
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.admin-form .box{
    background:white;
    padding:40px;
    border-radius:10px;
    box-shadow:0 0 25px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.admin-form .box input{
    margin: 10px 0;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid rgb(168, 168, 168);
}
.admin-form .box input:focus{
    outline: none;
    border: 2px solid #0E84CB;
}

.admin-form .box button{
    height: 40px;
    width: 100px;
    background-color: #0e83cb9d;
    border-radius: 10px;
    margin-top: 15px;
    color: white;
    border: 1px solid gray;
    cursor: pointer;
}

/* ADMIN-LOGIN-FORM----------------ENDS-------------HERE */


/* ADMIN-DASHBOARD----------------STARTS-------------HERE */

.dshbrd_box {
    padding: 70px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dshbrd_box h2{
    text-align: center;
    font-size: 32px;
    text-decoration: underline;
}

.dshbrd_box table tr th{
    background-color: #0E84CB;
    color: white;
    height: 50px;
    font-size: 18px;
    padding: 0 25px;
}

.dshbrd_box table tr td{
    padding: 10px 20px;
    font-weight: 400;
    color: black;
    text-align: center;
}

.dshbrd_box .dshbrd-bttn{
    text-align: right;
    padding: 0 10px;
    margin-top: 40px;
}

.dshbrd_box .dshbrd-bttn .exp-bttn{
    padding: 15px;
    background-color: orange;
    border-radius: 10px;
    color: white;
    font-size: 16px;
    line-height: 85px;
}

.dshbrd_box .dshbrd-bttn .logout-bttn{
    padding: 15px;
    background-color: rgba(235, 34, 34, 0.852);
    border-radius: 10px;
    color: white;
    font-size: 16px;
}

@media only screen and (max-width: 768px){
    .dshbrd_box table tr td {
        padding: 10px 5px;
        font-size: 12px;
    }
    .dshbrd_box .dshbrd-bttn .logout-bttn{
        padding: 10px;
    }
    .dshbrd_box .dshbrd-bttn .exp-bttn{
        padding: 10px;
    }
}
@media only screen and (max-width: 426px){
    .dshbrd_box table tr td {
        padding: 5px;
        font-size: 10px;
    }
    .dshbrd_box table tr th{
        height: 50px;
        font-size: 14px;
        padding: 0 10px;
    }
    .dshbrd_box table{
        width: 100px;
    }
    .dshbrd_box .dshbrd-bttn .logout-bttn{
        padding: 10px;
        font-size: 14px;
    }
    .dshbrd_box .dshbrd-bttn .exp-bttn{
        padding: 10px;
        font-size: 14px;
    }
}
@media only screen and (max-width: 375px){
    .dshbrd_box table tr td {
        padding: 5px 0;
        font-size: 10px;
    }
    .dshbrd_box table tr th{
        height: 50px;
        font-size: 14px;
        padding: 0 0;
    }
}

/* ADMIN-DASHBOARD----------------ENDS-------------HERE */




/* PRIVACY-POLICY----------------STARTS-------------HERE */

.Privacy-banner{
    margin-top: 150px;
}

.Privacy-banner .bg-img{
    background-image: url(../images/Abt-Banner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0E84CB;
    height: 60vh;
    margin-bottom: 100px;
}

.Privacy-banner .bg-img .txt-box{
    display: flex;
    justify-content: center;
    align-items: center;
}

.Privacy-banner .bg-img .txt-box h1{
    font-weight: 700;
    font-size: 46px;
    text-decoration: underline;
}

.privacy-detail{
    padding: 0 0 100px 0;
}
.privacy-detail h4{
    font-weight: 700;
}

.privacy-detail p{
    font-size: 15px;
    line-height: 30px;
    font-weight: 300;
    color: black;
}

@media only screen and (max-width: 767px){
    .Privacy-banner{
        margin-top: 100px;
    }
    .Privacy-banner .bg-img{
        height: 40vh;
    }
    .Privacy-banner .bg-img .txt-box h1{
        font-size: 28px;
    }
}
@media only screen and (max-width: 376px){
    .privacy-detail p{
        font-size: 13px;
    }
    .privacy-detail ul li {
        font-size: 12px;
    }
}

/* PRIVACY-POLICY----------------ENDS-------------HERE */

